Flourish - Bug #5446
Change names
05/10/2021 08:33 - Goitseone Otsogile

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

05/10/2021

0%
0.00 hour
0.00 hour

Description

help put middle names for following PIDS 085-40990034-3 Middle name Boitumelo

Pid 085-40990021-4 middle name Keamogetse.

History

#1 - 07/10/2021 15:19 - ltumeleng Mosweu

- Status changed from New to Resolved

#2 - 08/10/2021 13:10 - Goitseone Otsogile
- Status changed from Resolved to Closed

done and perfect.

25/04/2025
